Update the extra rating of a session
PATCH
/ratings/{sessionId}
Update the optional parts (extra rating options, note, images) of an existing rating. The star rating itself cannot be changed here. Fields that are omitted keep their previously stored value.
Parameters
Header Parameters
compatibility-date*
API compatibility date in YYYY-MM-DD format. Must be a date after 2025-11-01.
Type
Requiredstring
Example
"2025-11-02"Pattern
^\d{4}-\d{2}-\d{2}$Path Parameters
sessionId*
Type
Requiredstring
Request Body
application/json
Max Length
2000Max Items
5Responses
Returns the updated rating of the charging session
application/json